@charset "UTF-8";
/* CSS Document */

body {
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: 90%;
    background-color: rgba(255,255,255,0.00);
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 1.5em;
    color: rgba(124,124,124,1.00);
    display: block;
}

a:link {
	color: rgba(124,124,124,1.00);
	text-decoration: none;
}
a:visited {
	color: rgba(124,124,124,1.00);
	text-decoration: none;
}
a:hover {
	color: rgba(180,180,180,1.00);
	text-decoration: none;
}
a:active {
    color: rgba(220,220,220,1.00);
    text-decoration: none;
    margin-top: 10px;
}

.aside_left {
	background-color: rgba(0,0,0,0.00);
	width: 125px;
	display: inline-block;
	float: left;
	height: auto;
	padding-left: auto;
	padding-right: auto;
	text-align: center;
}

.header_banner {
	background-color: rgba(0,0,0,0.00);
	width: 90%;
	display: block;
	margin-top: 0px;
	padding-top: .75em;
	font-family: Georgia, "Bookman Old Style";
	color: rgba(124,124,124,1.00);
	font-size: 2em;
	padding-left: 0px;
}

.nav_bar {
	background-color: rgba(0,0,0,0.00);
	width: 90%;
	display: block;
	font-size: 0.85em;
	padding-top: 20px;
	padding-bottom: 45px;
	margin-top: 0px;
}

.main_content {
	background-color: rgba(0,0,0,0.00);
	display: block;
	width: 680px;
	padding-top: 0;
	padding-bottom: 15px;
	font-size: .9em;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 1em;
	margin-top: 0.5em;
}

/*title rows typically name a grouping just beneath it (images, thumbnails etc). Used to name rows of thumbnails.*/
.title_row {
	background-color: rgba(0,0,0,0.00);
	width: 90%;
	height: auto;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0.5em;
	padding-top: auto;
	padding-bottom: auto;
	font-size: 1.2em;
}

.container_thumbnails {
	background-color: rgba(0,0,0,0.00);
	width: 720px;
	height: auto;
	display: block;
	margin-top: -5px;
	margin-bottom: 10px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.copyright {
    background-color: rgba(0,0,0,0.00);
    width: atuo;
    margin-top: 30px;
    display: block;
    font-size: .6em;
    margin-left: 55px;
}

/*Results pages contain single images for the sections: greenfield, illustrations, animations, medical imaging, totems and research.*/


.results {
    background-color: rgba(0,0,0,0.00);
	display: block;
    text-align: left;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: rgba(124,124,124,1.00);
	font-size: 1.5em;
}
/*results header is always "Brad Smith" on this site, and is at the top of the results pages*/
.results_heading {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-left: 3%;
	font-family: Georgia, "Bookman Old Style";
	font-size: 1em;
}


/*results title is the name of the image, animation, or photo*/
.results_title {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-left: 3%;
	font-size: .75em;
}

/*results explanations occur immediately after (beneath) the results title*/
.results_explanation {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-left: 3%;
	font-size: .75em;
}

/*results legends occur as figure legends BENEATH images or animations*/
.results_legend {
    width: 80%;
    max-width: 600px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 3%;
	font-size: .75em;
}

.results_container {
    width: 80%;
    margin-top: 10px;
    margin-bottom: 5px;
    display: inline-block;
    margin-left: 3%;
}

.results_container img {
    max-width: 850px;
    max-height: 700px;
    object-fit: contain;
}

.results container iframe {
	width: 640px;
	height: 365px;
}

/*results nav occurs BENEATH images or animations to direct to pervious and next image or to original thumbnails page*/
.results_nav {
    width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 3%;
	font-size: .75em;
}

.results_footer {
    padding-left: 3%;
    padding-top: 10px;
    font-size: .3em;
}


/* Tablets Portrait and Large Mobile Phones */
@media (min-width: 769px) and (max-width: 1250px) 
{
 @viewport {
 zoom: 1.0;
 width: extend-to-zoom;
}

.header_banner {
	width: 95%;
}

.nav_bar {
	width: 95%;
	padding-bottom: 50px;
}

.aside_left {
	width: 85px;
	height: 1500px;
}

.main_content {
	width: 680px;
	display: block;
}

.container_thumbnails {
	width: 720px;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

.title_row {
	width: 590px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}


/*results header is always "Brad Smith" on this site, and is at the top of the results pages*/
.results_heading {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-left: 3%;
	font-family: Georgia, "Bookman Old Style";
	font-size: 1em;
}

/*results title is the name of the image, animation, or photo*/
.results_title {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-left: 3%;
	font-size: .75em;
}

/*results explanations occur immediately after (beneath) the results title*/
.results_explanation {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-left: 3%;
	font-size: .75em;
}

/*results legends occur as figure legends BENEATH images or animations*/
.results_legend {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 3%;
	font-size: .75em;
}

.results_container {
    width: 80%;
    margin-top: 10px;
    margin-bottom: 5px;
    display: inline-block;
    left: auto;
    margin-left: 3%;
}

.results_container img {
    max-width: 725px;
    max-height: 700px;
    object-fit: contain;
}

.results container iframe {
	width: 640px;
	height: 365px;
}

/*results nav occurs BENEATH images or animations to direct to pervious and next image or to original thumbnails page*/
.results_nav {
    width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 3%;
	font-size: .6em;
}  
    
.results_footer {
	padding-left: 3%;
	font-size: .3em; 
}
}


/* Small Mobile Phones Portrait Mode */
@media (min-width: 551px) and (max-width: 768px) 
{
 @viewport {
 zoom: 1.0;
 width: extend-to-zoom;
}

.header_banner {
	width: 95%;
}

.nav_bar {
	width: 95%;
	padding-bottom: 50px;
}

.aside_left {
	width: 85px;
	height: 1900px;
}

.main_content {
	width: 95%;
	display: block;
}

.container_thumbnails {
	width: 95%;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

.title_row {
	width: 375px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

/*results header is always "Brad Smith" on this site, and is at the top of the results pages*/
.results {
    background-color: rgba(0,0,0,0.00);
	display: block;
    text-align: left;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: rgba(124,124,124,1.00);
	font-size: 1.5em;
}
/*results header is always "Brad Smith" on this site, and is at the top of the results pages*/
.results_heading {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-left: 3%;
	font-family: Georgia, "Bookman Old Style";
	font-size: 1em;
}

/*results title is the name of the image, animation, or photo*/
.results_title {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-left: 3%;
	font-size: .75em;
}

/*results explanations occur immediately after (beneath) the results title*/
.results_explanation {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-left: 3%;
	font-size: .75em;
}

/*results legends occur as figure legends BENEATH images or animations*/
.results_legend {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 3%;
	font-size: .75em;
}

.results_container {
    width: 80%;
    margin-top: 10px;
    margin-bottom: 5px;
    display: inline-block;
    margin-left: 3%;
}

.results_container img {
    max-width: 500px;
    max-height: 650px;
    object-fit: contain;
}

.results container iframe {
	width: 640px;
	height: 365px;
}

/*results nav occurs BENEATH images or animations to direct to pervious and next image or to original thumbnails page*/
.results_nav {
    width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 3%;
	font-size: .5em;
}    
    
.results_footer {
	padding-left: 3%;
	font-size: .3em; 
}
}



/* Testing This Section for Very Small Phones */
@media (min-width: 250px) and (max-width: 550px) 
{
 @viewport {
 zoom: 1.0;
 width: extend-to-zoom;
}

.header_banner {
	width: 95%;
}

.nav_bar {
	width: 95%;
	padding-bottom: 50px;
}

.aside_left {
	width: 85px;
	height: 1900px;
}

.main_content {
	width: 95%;
	display: block;
}

.container_thumbnails {
	width: 95%;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

.title_row {
	width: 350px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

/*results header is always "Brad Smith" on this site, and is at the top of the results pages*/
.results {
    background-color: rgba(0,0,0,0.00);
	display: block;
    text-align: left;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: rgba(124,124,124,1.00);
	font-size: 1.5em;
}
/*results header is always "Brad Smith" on this site, and is at the top of the results pages*/
.results_heading {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-left: 3%;
	font-family: Georgia, "Bookman Old Style";
	font-size: 1em;
}

/*results title is the name of the image, animation, or photo*/
.results_title {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 8px;
	padding-left: 3%;
	font-size: .75em;
}

/*results explanations occur immediately after (beneath) the results title*/
.results_explanation {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-left: 3%;
	font-size: .75em;
}

/*results legends occur as figure legends BENEATH images or animations*/
.results_legend {
	width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 3%;
	font-size: .75em;
}

.results_container {
    width: 80%;
    margin-top: 10px;
    margin-bottom: 5px;
    display: inline-block;
    margin-left: 3%;
}

.results_container img {
    max-width: 300px;
    object-fit: contain;
}

.results container iframe {
	width: 640px;
	height: 365px;
}

/*results nav occurs BENEATH images or animations to direct to pervious and next image or to original thumbnails page*/
.results_nav {
    width: 80%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-left: 3%;
	font-size: .4em;
}    
    
.results_footer {
	padding-left: 3%;
	font-size: .3em; 
}
}

